#company-header{
	overflow: hidden;
}

#navigation{
	position: absolute;
	right: 0;
	
}

#navigation > #nav-links{
	display: flex;
}

#company_name{
	position: absolute;
}

#company-text-logo{
	position: absolute;
	top: 40px;
	right: 40px;
	width: 50%;
	text-align: center;	

}

#brand-name-underline{border-top: .5px solid #333; width: 50%; font-size: .6rem; margin: auto;}

a{text-decoration: none; color: #333;}

header{
	border-bottom: 1px dashed #d0d0d0;
}

header ul{
	list-style-type: none;
	font-size: 1rem;	
	display: flex;
	flex-wrap: nowrap;
	justify-content: left;	
}

header ul li{
	right: left;
	width: 25%;	
	padding: 0px 10px;	
	text-align: center;
	line-height: 40px;
	color: #333;
	
}






header ul li a:hover{
	display: block;
	cursor: pointer;
	color: #3C7E7D;
	border-bottom: 1px solid #3C7E7D;
}

.fade:hover{
	background-color: white;
	opacity: 0.9;
}

.menu-icon{display: none;}

#website-content{
	margin-top: 10px;	
	min-height: 100vh;
}

#notice-box{
	padding: 0px 15px;
}

#notice-title{
	line-height: 40px;
	background-color: #3C7E7D;
	padding: 0px 10px;
	color: #fff;
}

#notice-board-items{
	padding: 10px 25px;
}

#notice-board-items > li{
	line-height: 20px;
	margin-top: 15px;
}


.gallery_img_width{width: 33% !important;}


#website-footer{
	padding: 15px;
	height: auto;
	/*background-color: #3C7E7D;*/
	background-color: #f2f2f2;
	
}

#website-footer p{
	line-height: 20px;
	padding: 10px;
}


#website-footer p:hover{	
	cursor: pointer;
}

#eoffice-authenication{
	margin-left: 33%;
}

@media (max-width: 768px) {
	#company_img_logo{
		max-width: 100%;
		height: auto;
	}
	
	#company-text-logo{
	position: absolute;
	top: 0px;
	right: -40px;
	width: 100%;
	text-align: center;	
}
	
	#navigation{
		overflow: hidden;
		position: relative;
		padding: 0px 10px;
		border: 1px dashed #d0d0d0;
	}
	
	#navigation > #nav-links{
		display: none;
	}
	
	#navigation > ul li{
		width: 100%;
		text-align: left;
		margin-left: 25px;
		z-index: 1;
	}
	
	#navigation a.menu-icon{
		display: block;
		
	}
	
	#website-content{
		min-height: 100vh;
	}
	
	
#eoffice-authenication{
	margin-left: 0;
}
	.gallery_img_width{width: 100% !important;}
	
}


